
PENGADIAN EMAS - Bug #14729

iOS[EMAS][DASHBOARD][DETAIL TRANSAKSI] The word of the field is showing wrongly for Beli

Emas transaksi di luar Maybank

09 November 2022 09:13 PM - hsulynn pang

Status: Closed Start date: 09 November 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatmdl05

steps:

(1) login

(2) swipe the slide to Investasi & Asuransi screen

(3) click Emas Pegadaian

(4) select any transaction that is Beli transaksi di luar Maybank

(5) verify the field wording detail transaksi screen

Actual result: it shows 'Harga Jual' wording for the field

Expected result: it shows 'Harga Beli' wording for the field as it's Beli transaction

History

#1 - 09 November 2022 10:36 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 11 November 2022 10:56 AM - hsulynn pang

- File retest 14729.png added

- Status changed from Resolved to Closed

Tested ok

Files

actual.png 703 KB 09 November 2022 hsulynn pang

retest 14729.png 705 KB 11 November 2022 hsulynn pang
